;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 1.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
DEFAULT=Arial,11,ANSI
ABOUT=Arial,11,ANSI

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
MAIN=Herramienta de reactivación RISO
OPTION=Opciones
DELETE=Borrar pantalla
SEARCH=Buscar pantalla 
ABOUT=Acerca de

[GROUP]
STATUS=Estado del controlador
WAKEUP=Controlador para iniciar
SCREEN=Ajuste de pantalla
NOTICE=Notificación de configuración

[ABOUT]
NAME=Herramienta de reactivación RISO

[BUTTON]
OK=Aceptar
CANCEL=Cancelar
APPLY=&Aplicar
WAKEUP=&Inicio
RENEW=A&ctualizar
ADD=&Registrar
DELETE=&Eliminar
OPTION=&Opción
EXIT=&Salir
SEARCH=&Buscar

[LABEL]
;?????
STR_ADDRESS=Dirección IP:
STR_ETHERNET=Dirección ethernet:

;???????
CHK_STARTUP=&Registrar a Inicio
CHK_MINI=&Minimizar e iniciar
CHK_FRONT=&Siempre traer al frente
STR_TIME=Periodo de &tiempo de estado actualizado
STR_TIME_RANGE=(3 - 60 seg.)
CHK_OFF_ON=Cuando se &activa el controlador
CHK_ON_OFF=Cuando se &desactiva el controlador
STR_WTIME=Período de &espera
STR_WTIME_RANGE=(60 - 300 seg.)

;???????????
STR_DELETE=Seleccionar el controlador regist. para eliminarlo

;????????
STR_SEARCH=Seleccione el controlador que se va a registrar. Conecte el controlador al mismo segmento de la red y actívelo.

[TAB]
TAB00=Básico
TAB01=Reactivación

[COLUM]
COL00=Nombre del controlador
COL01=Dirección ethernet
COL02=Dirección IP

[MENU]
MENU00=&Restaurar a tamaño original
MENU01=&Minimizar
MENU02=Siempre traer al &frente
MENU03=&Opciones de configuración
MENU04=&Acerca de
MENU05=&Salir

[STATUS]
STATUS00=Seleccione el controlador a utilizar.
STATUS01=Adquiriendo estado
STATUS02=DESACTIVADO (conexión deshabilitada)
STATUS03=Reactivación
STATUS04=ACTIVADO (conectando)

[BALLON]
TITLE=Herramienta de rectivación RISO
MESSAGE00=%s activado.
MESSAGE01=%s desactivado.

[MESSAGE]
TITLE=Herramienta de reactivación RISO
CONFIG=Error de configuración
MESSAGE00=Salir de la Herramienta de reactivación RISO.\n ¿Está seguro que desea continuar?
MESSAGE01=La Herramienta de reactivación RISO está en uso.
MESSAGE02=Se siguió el inicio.
MESSAGE03=Ajuste el tiempo de actualización del estado del dispositivo entre 30-60 segundos.
MESSAGE04=Ajuste el tiempo de espera entre 60 a 300 segundos.
MESSAGE05=El controlador no está registrado. ¿Desea registrarlo?
